[setup]
AppTitle      = 太空狗莱卡流浪记
Version       = 硬盘版 
Ename         = tkglkllj
AppName       = Kudryavka - Little Barker.exe
SoftId        = 13063
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/1/6 9:18:30 
RunNum        =10
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
